Package apt-indicator: Information

    Source package: apt-indicator
    Version: 0.3.20-alt2
    Latest version according to Repology
    Build time:  Jul 26, 2023, 10:37 PM in the task #325531
    Report package bug
    License: GPL
    Summary: Applet for indication that newer packages are available
    Description: 
    This package contains simple applet both for Gnome and KDE which
    made notifications for users that newer packages are available.

    List of rpms provided by this srpm:
    apt-indicator (x86_64, ppc64le, i586, armh, aarch64)
    apt-indicator-debuginfo (x86_64, ppc64le, i586, armh, aarch64)

    Maintainer: Sergey V Turchin



      1. docbook-dtds
      2. docbook-style-xsl
      3. help2man
      4. gcc-c++
      5. qt5-base-devel
      6. libstdc++-devel
      7. qt5-tools
      8. libapt-devel
      9. rpm-build-ubt
      10. xsltproc
      11. xml-common

    Last changed


    June 16, 2021 Ivan Zakharyaschev 0.3.20-alt2
    - Adapted to changed API in apt-0.5.15lorg2-alt72
      (pkgCacheFile class in RAII style).
    Feb. 11, 2021 Oleg Solovyov 0.3.20-alt1
    - fix build with new Qt
    Sept. 18, 2020 Ivan Zakharyaschev 0.3.19-alt2
    - Just added some compiler flags (which don't change anything):
      + to adapt the C++ standard for the upcoming APT API (increased to C++17);
      + to be sure that APT API has not been used wrongly and will not be.
        (Namely, to be sure that if a method override was intended, it would
        actually be overriding and not hiding a virtual method and that it
        would be marked "override" for future.)